
#stacks_out_129_page11 {
	margin-left:0;
}

#stacks_in_129_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_127_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_133_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_131_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
